Bug 506039 - PDF import shows pictures upside-down
PDF import shows pictures upside-down
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 07:36 EDT by Patrick Monnerat
Modified: 2009-09-04 00:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.1-15.6.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 00:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A PDF file that exhibits the problem (1.87 MB, application/pdf)
2009-06-15 07:36 EDT, Patrick Monnerat
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 92908 None None None Never

  None (edit)
Description Patrick Monnerat 2009-06-15 07:36:15 EDT
Created attachment 347919 [details]
A PDF file that exhibits the problem

Description of problem:
When importing a PDF file, pictures are shown mirrored upside-down. (Vertical axis has wrong direction).

Version-Release number of selected component (if applicable):
3.0.1-15.4.dc10

Steps to Reproduce:
1. Open attached file with openoffice writer
2. browse to a picture

Actual results:
Picture is show mirrored upside down

Expected results:
Picture shown as in document reader
Comment 1 Caolan McNamara 2009-06-15 08:16:06 EDT
Think this one will be fixed in 3.1.1, lets see if that's right.
Comment 2 Caolan McNamara 2009-06-15 08:27:37 EDT
indeed, backported for 3.1.0-11.4.f11 if we release that, though more than likely we'll bump to 3.1.1 when available
Comment 3 Fedora Update System 2009-09-02 03:42:42 EDT
openoffice.org-3.0.1-15.5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openoffice.org-3.0.1-15.5.fc10
Comment 4 Fedora Update System 2009-09-03 04:01:13 EDT
openoffice.org-3.0.1-15.6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openoffice.org-3.0.1-15.6.fc10
Comment 5 Fedora Update System 2009-09-04 00:00:02 EDT
openoffice.org-3.0.1-15.6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.